using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using Database.Repository;

namespace Pos.Setting.Category
{
    /// <summary>
    /// Interaction logic for AddProductGroupWindow.xaml
    /// </summary>
    public partial class AddProductGroupWindow : Window
    {
        public AddProductGroupWindow()
        {
            InitializeComponent();
        }

        private void btnAdd_Click(object sender, RoutedEventArgs e)
        {
            ProductGroupRepository categoryRepository = new ProductGroupRepository();
            categoryRepository.Add(txtProductGroup.Text);
            this.Close();
        }
    }
}
